Bug 1885369 - [Doc RFE IBM-Z] Document the infrastructure and configuration requirements for deploying OCS on IBM Z
Summary: [Doc RFE IBM-Z] Document the infrastructure and configuration requirements fo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenShift Container Storage
Classification: Red Hat
Component: documentation
Version: 4.5
Hardware: s390x
OS: Unspecified
unspecified
high
Target Milestone: ---
: OCS 4.6.0
Assignee: Anjana Suparna Sriram
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks: 1885354
TreeView+ depends on / blocked
 
Reported: 2020-10-05 18:12 UTC by Anjana Suparna Sriram
Modified: 2020-12-18 11:53 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-18 11:53:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 jchi 2020-12-14 01:53:49 UTC
All changes merged to master branch for OCS 4.6.

Comment 7 Rejy M Cyriac 2020-12-18 11:53:30 UTC
OCS 4.6.0 GA completed on 17 December 2020


Note You need to log in before you can comment on or make changes to this bug.